Linux學習之出現無法apt-get update

秋山澪與折木奉太郎的愛 發表於 2020-10-30

如果是因為不安全,Release之類的,大多就是版本問題。只需要到這裡官方倉庫配置進行設定就可以了,找到符合自己作業系統版本的倉庫文件。

到/etc/apt/下替換source.list。就可以了更新了。